[Unit]
Description=NFC daemon

[Service]
Type=dbus
Environment=NFCD_NO_STOP_POLL_LOOP=1
ExecCondition=sh -c 'command -v getprop && [ "$(getprop ro.build.version.sdk)" -ge 28 ]'
ExecStart=/usr/sbin/nfcd -p /usr/lib/nfcd/plugins
BusName=org.sailfishos.nfc.daemon

[Install]
WantedBy=multi-user.target
